<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SIPChange" group="OEM" checked="True">
    <Tip>Changes Input Preference on reset</Tip>
    <Guid type="p">6d6b8c78-f5a9-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
